function Pilot(data) {
    var self = this;
    self.id = ko.observable(data.id);
    self.imageUrl = ko.observable(data.imageUrl);
    self.name = ko.observable(data.name);
    self.transponderToken = ko.observable(data.transponderToken);
    self.thingyName = ko.observable(data.thingyName);
    self.teamName = ko.observable(data.teamName);
}